-- 基础信息
base_info = {
	group_id = 133303463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 463001, gadget_id = 70330197, pos = { x = -1296.243, y = 193.651, z = 3499.853 }, rot = { x = 0.000, y = 211.378, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 463002, gadget_id = 70330197, pos = { x = -1300.553, y = 202.598, z = 3508.759 }, rot = { x = 0.000, y = 211.378, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 463001, 463002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
